@font-face {
    font-family: OceaniaLight;
    src: url(../fontes/Oceania-Light.eot);
}
@font-face {
    font-family: OceaniaLight;
    src: url(../fontes/Oceania-Light.ttf);
}
@font-face {
    font-family: OceaniaMedium;
    src: url(../fontes/Oceania-Medium.eot);
}
@font-face {
    font-family: OceaniaMedium;
    src: url(../fontes/Oceania-Medium.ttf);
}

@font-face {
    font-family: GreyscaleRegular;
    src: url(../fontes/Greyscale_Basic_Regular.eot);
}
@font-face {
    font-family: GreyscaleRegular;
    src: url(../fontes/Greyscale_Basic_Regular.ttf);
}

@font-face {
    font-family: AllerDisplay;
    src: url(../fontes/AllerDisplay.eot);
}
@font-face {
    font-family: AllerDisplay;
    src: url(../fontes/AllerDisplay.ttf);
}

@font-face {
    font-family: OpenSans;
    src: url(../fontes/OpenSans-Regular.eot);
}
@font-face {
    font-family: OpenSans;
    src: url(../fontes/OpenSans-Regular.ttf);
}

@font-face {
    font-family: OpenSansLight;
    src: url(../fontes/OpenSans-Light.eot);
}
@font-face {
    font-family: OpenSansLight;
    src: url(../fontes/OpenSans-Light.ttf);
}

@font-face {
    font-family: OpenSansLightItalic;
    src: url(../fontes/OpenSans-LightItalic.eot);
}
@font-face {
    font-family: OpenSansLightItalic;
    src: url(../fontes/OpenSans-LightItalic.ttf);
}

@font-face {
 font-family: OpenSansBold;
 src: url("../fontes/OpenSans-Bold.eot") /* EOT file for IE */
}
@font-face {
 font-family: OpenSansBold;
 src: url("../fontes/OpenSans-Bold.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: OpenSansExtraBold;
 src: url("../fontes/OpenSans-ExtraBold.eot") /* EOT file for IE */
}
@font-face {
 font-family: OpenSansExtraBold;
 src: url("../fontes/OpenSans-ExtraBold.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: century;
 src: url("../fontes/century_schoolbook.eot") /* EOT file for IE */
}
@font-face {
 font-family: century;
 src: url("../fontes/century_schoolbook.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: futura_1;
 src: url("../fontes/futura_xblk_bt.eot") /* EOT file for IE */
}
@font-face {
 font-family: futura_1;
 src: url("../fontes/futura_xblk_bt.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: futura_2;
 src: url("../fontes/futura_md_bt.eot") /* EOT file for IE */
}
@font-face {
 font-family: futura_2;
 src: url("../fontes/futura_md_bt.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: archive;
 src: url("../fontes/Archive.eot") /* EOT file for IE */
}
@font-face {
 font-family: archive;
 src: url("../fontes/Archive.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: clarendon_cn_bt_bold;
 src: url("../fontes/clarendon_cn_bt_bold.eot") /* EOT file for IE */
}
@font-face {
 font-family: clarendon_cn_bt_bold;
 src: url("../fontes/clarendon_cn_bt_bold.ttf") /* TTF file for CSS3 browsers */
}

html body{
    padding: 0;
    margin:0;
}

p{
    margin-top:0px;
}

.shadow1{
    -moz-box-shadow:    3px 4px 5px -4px #000000;
    -webkit-box-shadow: 3px 4px 5px -4px #000000;
    box-shadow:         3px 4px 5px -4px #000000;
}
.transicao1{
    -moz-transition:0.6s;
    -webkit-transition:0.6s;
    -o-transition:0.6s;
    transition:0.6s;
}

.opacity70:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-transition:0.5s;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
}

.opacity90:hover{
    opacity: 0.9;
    filter: alpha(opacity=90);
    -moz-transition:0.5s;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
}


.paginacao{
    font-size:15px;
    font-family: OpenSans;
    float:left;
    cursor: pointer;
    color: #5B5B5A;
    font-weight: normal;
}

.backLightBox{
    top: 0px;
    left: 0px;
    width: 100%; 
    height: 100%; 
    background: black; 
    position: fixed;
    z-index: 100;

    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */

}

.frontLightBoxGeral1{
    width: 758px; 
    height: 780px;
    position: absolute;
    z-index: 101;
    background: whitesmoke;

    left: 50%;
    margin-left: -379px;
    top:50px;

    opacity:1;
    filter:alpha(opacity=100);

    -moz-box-shadow:    2px 2px 12px 3px #000000;
    -webkit-box-shadow: 2px 2px 12px 3px #000000;
    box-shadow:         2px 2px 12px 3px #000000;
}

.assinatura:hover{
    color: #953737 !important;
}

.bt_1_hover:hover{
    background-color:#C49744 !important;
}

.bt_2_hover:hover{
    color:#C49744 !important;
}

.bt_compra_1{
    width:161px; 
    height:31px; 
    font-family:OpenSansBold; 
    font-size:13px; 
    font-style:italic; 
    color:white; 
    line-height:2.3; 
    background:url('../imagens/carrinho_branco.png') no-repeat 13px 7px #755E33;
    cursor:pointer;
}

.bt_compra_1:hover{ 
    background:url('../imagens/carrinho_branco.png') no-repeat 7px 7px #C49744;
}

.bt_compra_2_hover:hover{
    background:#C49744 !important;
}

.bt_compra_3:hover{ 
    background:url('../imagens/carrinho_branco.png') no-repeat 15px 5px #634F2B !important;
}



.g-btn{
    font-family: OpenSansBold;
    font-size: 18px;
    line-height: 20px;
    padding: 10px 30px;
    background-color: #FCF500;
    color: #E31E24;
    display: inline-block;
    cursor: pointer;
    text-align:center;
    vertical-align:middle;
    white-space:nowrap;
    position:relative;

    text-transform: uppercase;
    margin: 4px 0;
    border: none !important;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.g-btn:hover {
    color: #fff;
}
.g-btn:hover:after {
    height: 100%;
}
.g-btn:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    width: 100%;
    z-index: 0;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
}
.g-btn_1:after {
    background-color: #064999;
}
.g-btn span {
    position: relative;
    z-index: 1;
}

.backLightBoxImg{
    top: 0px;
    left: 0px;
    width: 100%; 
    height: 100%; 
    background: black; 
    position: fixed;
    z-index: 100;
    
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */
}

.bt_white_hover:hover{
    background-color: #ccc !important;
    
    -moz-transition:0.6s;
    -webkit-transition:0.6s;
    -o-transition:0.6s;
    transition:0.6s;
}